@import 'https://fonts.googleapis.com/css?family=Roboto:100,400,700';
/*
//$color_gray_light: #f2f2f2
//$color_yellow_ffc02e: #0070c9
*/

.style_1
{
  font-size: 40px;
  color:#111111;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
}

.style_2
{
  font-size: 24px;
  color:#111111;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
}

.style_3
{
  font-size:30px;
  color:white;
  font-weight: 700;
  font-family: 'Roboto', sans-serif; 
}

.style_4
{
  font-size:24px;
  color:#111111;
  font-weight: 400;
  font-family: 'Roboto', sans-serif; 
}

.style_5
{
  font-size:18px;
  color:white;
  font-weight: 400;
  font-family: 'Roboto', sans-serif; 
}

.style_6
{
    font-size: 16px;
    color:#3f3f3f;
    font-weight: #3f3f3f;
    font-family: 'Roboto', sans-serif; 
}

.style_7
{
  font-size: 36px;
  color: #111111;
  font-weight: 100;
  font-family: 'Roboto', sans-serif; 
}

.btnn
{
  width: 100%
  background: #31b573;
  font-size:30px;
  color:white;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
}

.back_blue
{
  padding: 10px;
  background: #31b573;
}
.back_gray
{
  padding: 20px;
  background: #f2f2f2;
}

.back_black
{
  background: #111111;
  padding: 20px;
}
.back_gray_light
{
  background: #f2f2f2;
  padding: 20px;
}
.back_yellow
{
  background: #0070c9;
  padding: 20px;
}


.margin-to
{
  margin-top: 20px;
}
.center
{
  text-align: center;
}
.center img
{
  margin: auto;
}
.toleft
{
  text-align: left;
}
.toright
{
  text-align: right;
}

/*.back_main
  background: url('/teragro_3.jpg') no-repeat no-repeat center
  height: 700px
*/
#section_header
{
  /*background: $color_gray_light*/
  text-align: center;
  top:0px;
}
#section_footer
{
  background: #f2f2f2;
}
  form
  {
    margin-top: 20px;
  }

  form .back_form
  {
    min-height: 450px;
    padding: 10px 40px;
    background: #111111;
    font-size: 16px;
    color:#3f3f3f;
    font-weight: #3f3f3f;
    font-family: 'Roboto', sans-serif;
  }
  
  form input
  {
    font-size: 16px;
    color:#3f3f3f;
    font-weight: #3f3f3f;
    font-family: 'Roboto', sans-serif;
  }
  
  /*form input::-webkit-input-placeholder
  {
    font-size: 16px;
    color:#3f3f3f;
    font-weight: #3f3f3f;
    font-family: 'Roboto', sans-serif;
    background: #111111;
  }*/
  
  
  form textarea
  {
    font-size: 16px;
    color:#3f3f3f;
    font-weight: #3f3f3f;
    font-family: 'Roboto', sans-serif;
    background: #111111;
  }
  
form textarea::-webkit-input-placeholder
{
  font-size: 16px;
  color:#3f3f3f;
  font-weight: #3f3f3f;
  font-family: 'Roboto', sans-serif;
}

  form .btnn
  {
    width: 100%;
    background: #0070c9 !important;
    +style_5
  }

#mp_payment
{
  text-align: center;
  background: #3f3f3f;
  padding: 20px 0 10px 0;
}
#mp_payment p
{
  font-size: 40px;
  color:#111111;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
  text-align: right !important;
}
  
#mp_payment form input
{
      font-size: 40px;
      color:#111111;
      font-weight: 700;
      font-family: 'Roboto', sans-serif;
      width: 200px;
}
#mp_payment form .btn-violet
{
      font-size: 24px;
  color:#111111;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
      background: $color_violet;
}
#section_header{
  background: #ffffff;
  padding: 10px 0px;
  position: fixed;
  width: 100%;
  z-index: 999;
}

#section_header  #con
{
    margin-top: 10px;
} 
  /*//nav
    text-align: right
    ul
      margin-top: 25px
      list-style: none
      li
        margin-left: 15px
        display: inline-block
        a
          +style_5
          display: inline-block
          &:hover
            +style_6
            text-decoration: none
*/
#section_main
{
  margin-top: 120px;
}
#section_nav,
#section_boxes,
#section_footer
{
  padding: 10px 0;
}

#section_nav p,
#section_boxes p,
#section_footer p
{
  margin-top: 10px;
}
  
#section_nav #estilohome,
#section_boxes #estilohome,
#section_footer #estilohome
{
    margin-top: 10px;
}

#section_nav img,
#section_boxes img,
#section_footer img
{
    margin-top: 3px;
}



#mobilenav ul li a
{
        display: block;
        height: 50px;
        line-height: 50px;
        text-align: center;
        background: orange;
        color: white;
        text-transform: uppercase;
}

#mobilenav ul li a:hover{
          background: black;
}
.nav-toggle{
  display: block;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: orange;
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: 5px red solid;
} 
.nav-toggle:hover{
    color: white;
}
.nav-toggle:active{
    color: white;
}
.nav-toggle:focus{
    color: white;
}
}
@media (max-width: 480px)
{
  .mobleft
  {
    text-align: left !important;
  }
  .no-mob
  {
    display: none;
  }
  .fixmob
  {
    margin-top: 80px;
  }
  .back_gray_e6e6e6
  {
    margin-top: 30px;
    padding-top: 10px;
  }
  .header_logo
  {
    margin-top: 20px;
  }
  .hidemob
  {
    display: none;
  }
  .back_main
  {
    height: 100%;
  }
  .zac article header
  {  
    padding-bottom: 0 !important;
  }
  .header_contacto
  {
    margin-bottom: 40px;
  }
  #section_header
  {
    text-align: center !important;
    padding-bottom: 40px !important;
  }
  body{
    text-align: center !important;
  }
  img{
    margin: auto;
  }
  
  #section_main article 
  {
    margin-bottom: 30px;
  }
  
  #section_main header
  {
    padding-bottom: 0 !important;
  }
  #section_footer p
  {
      margin-top: 20px;
  }
  #section_nav{
    display: none;
  }
  #mp_payment
  {
    text-align: center !important;
  }
  #mpimg{
    margin: 20px 0;
  }
  form{
    text-align: center;
    margin: auto;
  }
  form input{
      margin: auto;
    }
}
@media (min-width: 480px) and (max-width: 768px){
  .no-mob{
    display: none;
  }
  .zac article header{
    padding-bottom: 0 !important;
  }
  .header_contacto{
    margin-bottom: 40px;
  }
  #section_header{
    text-align: center !important;
    padding-bottom: 40px !important;
  }
  body{
    text-align: center !important;
  }
  img{
    margin: auto;
  }
  #section_main article{
      margin-bottom: 30px;
  }
  #section_main article header
  {
      padding-bottom: 0 !important;
  }
  #section_footer p
  {
      margin-top: 20px;
  }
  #section_nav{
    display: none;
  }
  #mp_payment{
    text-align: center !important;
  }
  #mpimg
  {
    margin: 20px 0;
  }
  form
  {
    text-align: center;
    margin: auto;
  }
  form input
  {
    margin: auto;
  }
}
@media (min-width: 768px) and (max-width: 992px)
{  
  .zac article header
  {
    padding-bottom: 0 !important;
  }
  .header_contacto{
    margin-bottom: 40px;
  }
  #section_header{
    text-align: center !important;
    padding-bottom: 40px !important;
  }
  body{
    text-align: center !important;
  }
  img{
    margin: auto;
  }
  #section_main article{
    margin-bottom: 30px;
  }
  #section_main article header
  {
    padding-bottom: 0 !important;
  }
  #section_footer p
  {
    margin-top: 20px;
  }
  #section_nav{
    display: none;
  }
  #mp_payment{
    text-align: center !important;
  }
  #mpimg{
    margin: 20px 0;
  }
  form{
    text-align: center;
    margin: auto;
  }
  form input{
    margin: auto;
  }
}
@media (min-width: 992px) and (max-width: 1200px)
{
  #mobilenav{
    display: none;
  }
}

@media (min-width: 1200px)
{
  #mobilenav
  {
    display: none;
  }
}
